body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  line-height:25px;
}

.navbar {
  margin-bottom: 20px;
}
.navbar-wrapper {
  /*position: absolute;*/
  top: 75px;
  right: 0;
  left: 0;
  z-index: 20;
}
@media(min-width:768px){
.navbar-wrapper {
  /*position: absolute;*/
  top: 50px;
  right: 0;
  left: 0;
  z-index: 20;
}
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
/*.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}*/
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 20px;
    box-shadow: 0px 0px 6px #5F5F5F;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
 /* position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 38.5px;
		  background: rgba(34, 34, 34, 0.85);
		padding:20px 20px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		border:none;
		
		
    }
	 .navbar-nav>li>a:hover
	 {
	 border:none;
	 }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
	}
}
.navbar-brand img
{
width:220px;
margin-top: 8px;
}
.phone
{
text-align:center;
}
@media(min-width:768px)
{
.navbar-brand img
{
width:auto;
margin-top:0;
}
.phone
{
text-align:left;
}
}

.top-header
{
background:#000;
width:100%;
color: #aeaeae;
padding:7px 0;
}
.phone a
{
color:#aeaeae;
font-size:12px;
padding-right:15px;
}
.phone a:hover
{
text-decoration:none;
color:#ccc;
}
.social
{
float:none;
text-align:center;
}
@media(min-width:768px)
{
.social
{
float:right;
}
}
.social a
{
color:#fff;
font-size:15px;
padding:0 8px;
}
.span-1
{
margin-bottom:20px;
text-align:center;
}
.span-1 h4
{
left: 0;
  top: 0;
  right: 0;
  height: 100%;
  font-size: 24px;
  line-height: 36px;
  color: white;
  font-weight: 800;
  padding: 40% 40px 0%;
  text-transform: uppercase;
  position: absolute;
  text-align:center;
}
@media(min-width:768px)
{
.span-1 h4
{
left: 0;
  top: 0;
  right: 0;
  height: 100%;
  font-size: 30px;
  line-height: 36px;
  color: white;
  font-weight: 800;
  padding: 60% 20px 0%;
  text-transform: uppercase;
  position: absolute;
  text-align:center;
}
}
.center
{
text-align:center;
}
.span-2 h2
{
font-size: 30px;
  font-weight: normal;
  line-height: 36px;
  margin-bottom: 13px;
  text-transform: none;
  color:#000;
}
.span-2-txt h4
{
font-size: 18px;
  line-height: 30px;
  text-align: center;
  margin:0;
  margin-bottom:15px;
}
.pd0
{
padding:0;
}
.span-3
{
margin:30px 0;
overflow:hidden;
}
.heading
{
margin:0 0 20px 0;
}
.heading h2
{
display: inline-block;
  position: relative;
font-size: 18px;
  margin-bottom: 11px;
  color: #000000;
  font-weight:bold;
    text-transform: uppercase;
}
.heading h2 span
{
padding-right: 16px;
padding-left: 16px;
  float: left;
  background: white;
  position: relative;
  z-index: 1;
  padding: 0 15px 0 15px;
}
.heading h2:before
{
  
content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  width: 100%;
  height: 1px;
  background: #b2b2b2;
  opacity: 0;
  margin-top: -2px;
  margin-left: 16px;
  max-width: 146px;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  opacity: 1;
  width: 10000%;
  left: 50%;
  margin-left: -274px;
  max-width: 548px;
  }
  .heading2 h2:before
  {
  margin-top: -2px;
  margin-left: 16px;
  max-width: 146px;
  }
  .heading h2:after
  {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-left: 16px;
  width: 0;
  height: 1px;
  background: #b2b2b2;
  opacity: 0;
  margin-top: 4px;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
    left: 50%;
  margin-left: -442px;
  max-width: 884px;
  opacity: 1;
  width: 10000%;
}
   .heading2 h2:after
   {
   left: 100%;
  margin-left: -1px;
 width:100%;
 
   }
   .heading2
   {
   padding:0;
   }
   .heading2 h2
   {
   margin:0;
   }
   .heading2 h2 span
   {
   padding-left:0;
   }
.thumb
{
  overflow: hidden;
  height: 100%;
  padding: 0;
  margin: 0;
  background: #000;
}
.overlay
{
webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  margin: -47px 0 0 -47px;
  width: 95px;
  height: 95px;
  text-align: center;
  color: #fff;
  z-index: 5;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  visibility: hidden;
  opacity: 0;
}
.overlay:before
{
  content: '\f00e';
  font: 57px/95px FontAwesome;
  color: rgba(255,255,255,0.2);
}
.thumb:hover .overlay
{
-webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  visibility: visible;
  opacity: 1;
}
.thumb img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* -webkit-transform: scale(1) rotate(0deg); */
  /* transform: scale(1) rotate(0deg); */
  max-width: none;
  width: 100%;
  background:#000;
  }
  .thumb img:hover
  {
  opacity:0.6;
  }
  .span-4-txt
  {
  margin-top:10px;
  }
 .span-4-txt h4 a
 {
 color:#000;
 }
 .span-4-txt h4 a:hover
 {
 text-decoration:none;
 color: #43b3dc;
 }
  .read-more
  {
  background: none;
  color: black;
  border: none;
  margin-right: 6px;
  padding: 0 18px 0 0;
  position: relative;
  }
   .read-more:hover
   {
   color:#43b3dc;
   
   }
   
 h2
 {
 margin:0;
 
  position: relative;
  font-size: 18px;
  margin-bottom: 20px;
  color: #000000;
  font-weight: bold;
  text-transform: uppercase;
  
 }
 .success2 h2
 {
 text-align:center;
 }
 .span-5
 {
 margin-top:20px;
 background: #fcfcfc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-right: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4;
  margin-bottom: 14px;
  padding: 36px 34px 41px;
  position: relative;
  font-size:14px;
  border-left:none;
 }
 .span-5:before
 {
 content: url(../images/blockquote_before.png);
  position: absolute;
  left: 50%;
  margin: -14px 0px 0 -14px;
  top: 0px;
  display: block;
  height: 14px;
 }
 .story img
 {
 border-radius:50%;
 
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.31);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.31);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.31);
 }
 .name
 {
 font-size: 20px;
  color: #43b3dc;
 }
 .footer
 {
 margin-top:50px;
 background:#1d1d1d;
 color:#fafafa;
/* text-align:center;*/
 padding:15px 0;
 }
 .foot1
 {
 text-align:center;
 }
 .foot2
 {
 text-align:center;
 }
 @media(min-width:768px)
 {
 .foot1
 {
 text-align:left;
 }
 .foot2
 {
 text-align:right;
 }
 }
 .footer p
 {
 margin:0;
 font-size:12px;
 }
 .footer p a
 {
 color:#fff;
 }
 .footer p a:hover
 {
 text-decoration:underline;
 }
 .mrg-b
 {
 margin:15px 0;
 }
 .list
 {
 list-style:none;
 margin:10px 0;
 
 }
 .list li
 {
 padding: 5px 0;
  background: url(../images/bullets.gif) 0 7px no-repeat;
  padding-left: 22px;
 }
 .map
 {
 position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
 }
 .map iframe
 {
 position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
 }
 .formular p {
  margin-bottom: 2px;
}
.cont {
  background: #f0f0f0;
  height: 40px;
  border: 1px solid #fff;
  margin-bottom:15px;
}
.cladding h5
{
font-weight:600;
margin:15px 0;
}
.shadow
{
box-shadow:2px 2px 10px #999;
}
.abt p
{
text-align:justify;
}
.gal img
{
/*width:250px;*/
/*margin:15px 5px;*/
  /*border: 4px solid #FFFFFF;
  box-shadow: 0 1px 5px #5E5B5B;
  border-radius: 2px;*/
}

.margin-top
{
margin-top:32px;
}

.input .icon-append {
    position: absolute;
    top: 29px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background:#e39140;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
   
    box-shadow: none;
    border-radius: 0px;
    border: 1px solid #dec9fd;
}